[arch-commits] Commit in liboil/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 4 15:55:24 EDT 2009


    Date: Saturday, April 4, 2009 @ 15:55:24
  Author: jgc
Revision: 33789

upgpkg: liboil 0.3.16-1

Modified:
  liboil/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-04 19:55:23 UTC (rev 33788)
+++ PKGBUILD	2009-04-04 19:55:24 UTC (rev 33789)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=liboil
-pkgver=0.3.15
+pkgver=0.3.16
 pkgrel=1
 pkgdesc="Library of simple functions that are optimized for various CPUs."
 arch=('i686' 'x86_64')
@@ -12,7 +12,7 @@
 makedepends=('glib2' 'pkgconfig' 'docbook-xsl')
 options=('!libtool' '!makeflags')
 source=(${url}/download/${pkgname}-${pkgver}.tar.gz)
-md5sums=('11dd39b1ca13ce2e0618d4df8303f137')
+md5sums=('febb1d9f9bc4c440fcf622dc90f8b6b7')
 
 build() {
   unset CFLAGS
@@ -21,5 +21,5 @@
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
   install -m755 -d "${pkgdir}/usr/share/licenses/liboil"
-  install -m644 COPYING "${pkgdir}/usr/share/licenses/liboil/"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/liboil/" || return 1
 }



More information about the arch-commits mailing list